{
  "name": "movies-api-ayush",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/rajanand.ayush98/movies-api-ayush.git"
  },
  "keywords": [],
  "author": "Ayush",
  "license": "ISC",
  "engines": {
    "node": "10.19.0"
  },
  "bugs": {
    "url": "https://gitlab.com/rajanand.ayush98/movies-api-ayush/issues"
  },
  "homepage": "https://gitlab.com/rajanand.ayush98/movies-api-ayush#readme",
  "dependencies": {
    "dotenv": "^8.2.0",
    "express": "^4.17.1",
    "mysql": "^2.18.1"
  }
}
